@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
#A88D00
-----------------------------------------------*/

/*-----------------------------------------------
  nav
-----------------------------------------------*/
.navi_pc {
display: flex;
justify-content: flex-end;
align-items: center;
width: calc(100% - 300px);
height: 80px;
background: #FFF;
}
.navi_sp {
display: none;
}
.navi_pc .navi_global {
display: flex;
flex-wrap: wrap;
justify-content: flex-end;
align-items: center;
padding: 0 20px;
}
.navi_pc .navi_global li {
margin: 2px 0;
}
.navi_pc .navi_global a.active,
.navi_pc .navi_global a:hover {
border-bottom: 2px solid #A88D00;
}
.navi_pc .navi_global li:not(:first-child) {
margin-left: 1.5em;
}
.navi_pc .navi_favorite span {
padding: 0 0 0.2em 1em;
background-image: url("../img/common/ico_favorite.svg");
background-position: left center;
background-repeat: no-repeat;
background-size: 1em;
}
.navi_pc .navi_other {
display: flex;
justify-content: space-between;
align-items: center;
width: 240px;
height: 100%;
text-align: center;
}
.navi_pc .navi_other a {
transition: 0.2s;
}
.navi_pc .navi_other a:hover {
opacity: 0.75;
}
.navi_pc .navi_contact {
width: 160px;
height: 100%;
}
.navi_pc .navi_contact a {
display: flex;
justify-content: center;
align-items: center;
height: 100%;
color: #FFF;
background: #3D3D3D;
}
.navi_pc .navi_contact span {
padding: 0 0 0.2em 1.5em;
background-image: url("../img/common/ico_mail_w.svg");
background-position: left center;
background-repeat: no-repeat;
background-size: 1.2em;
}
.navi_pc .navi_sns {
width: 80px;
height: 100%;
}
.navi_pc .navi_sns a {
display: flex;
justify-content: center;
align-items: center;
height: 100%;
background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
}
@media screen and (max-width: 800px) {
	.navi_pc {
	display: none;
	}
	.navi_sp {
	display: none;
	width: 100%;
	height: calc(100vh - 60px);
	padding: 0 4%;
	background: #FFF;
	overflow-y: scroll;
	}
	.navi_sp li {
	border-bottom: 1px solid #CCC;
	}
	.navi_sp li:first-child {
	border-top: 1px solid #CCC;
	}
	.navi_sp a {
	display: block;
	padding: 0.75rem 4%;
	}
	.navi_sp .navi_contact {
	width: 80%;
	max-width: 320px;
	margin: auto;
	margin-top: 4%;
	color: #A88D00;
	border: 1px solid #A88D00;
	}
	.navi_sp .navi_contact a {
	text-align: center;
	}
	.navi_sp .navi_contact span {
	padding: 0 0 0.2em 1.5em;
	background-image: url("../img/common/ico_mail.svg");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 1.2em;
	}
	.navi_sp .navi_sns {
	width: 80%;
	max-width: 320px;
	margin: auto;
	margin-top: 4%;
	}
	.navi_sp .navi_sns a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
	}
	.navi_sp .navi_sns img {
	width: 30px;
	}
}